<form method="post" action="{{ path('app_controleur_reponse_delete', {'id': reponse.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ reponse.id) }}">
    <button class="btn">Delete</button>
</form>
